Subject: unsubscribe

From: "Kathy Verzich" <[email-masked]>
Date: Thu, 28 Dec 2006 10:12:54 -0500

No further emails please!  Don't know how I got on an email list for this
info.  I believe in a creation & a Creator. If I am wrong (which I am not) I
have nothing to lose; but if you are wrong you have everything to lose.  I
pray you will think about it.